略過導覽
現已提供

更新 PowerShell 7.0 及 7.1 版以防範遠端程式碼執行弱點

發佈日期: 七月 01, 2021

如果您透過 7.0 或 7.1 版的 PowerShell 管理您的 Azure 資源,我們已發行新版的 PowerShell 解決存在於 7.0 和 7.1 版中的 .NET Core 遠端程式碼執行弱點
建議您盡快安裝更新的版本。

Windows PowerShell 5.1 不受此問題的影響。

必要動作

為了最有效地防範這項弱點,請盡快安裝新版的 PowerShell,以進行下列更新
•    從版本 7.0 更新至 7.0.6 
•    從版本 7.1 更新至 7.1.3

說明及支援

如有疑問,請在 GitHub 提出您的問題。Microsoft 開發小組與社群專家們會密切監視新的問題,並盡速提供解答。

如果您有支援方案且需要技術協助,請建立支援要求

  • Management
  • SDK and Tools
  • Security